*{
  padding: 0px;
  margin: 0px;
  box-sizing: border-box;
}

body{
  background-color: white;
  font-family: 'Montserrat';
}

header{
  margin: 0 auto;
  display: inline;
}

header > nav {
  position: sticky;
  top: 0;
  padding: 10px 70px;
  display: flex;
  width: 100%;
  align-items: center;
  z-index: 1;
  background-color: white;
}

.header-logo {
  flex-grow: 1;
}

nav > .navigation-header{
  flex-grow: 3;
  display: inline-block;
  text-align: right;
  background-color: white;
  padding: 5px;
}

.navigation-header .nav-item{
  list-style: none;
  display: inline;
  margin-right: 30px;
}

.navigation-header .nav-item a{
  background-color: white;
  color: #606060;
  font-size: 16px;
  text-decoration: none;
  padding-bottom: 5px;
}

.active > a, .navigation-header .nav-item a:hover{
  color: #ff0000;
  border-bottom: 2px solid #ff0000;
}

.navigation-header-responsive{
  text-decoration: none;
  padding: 10px;
  border-radius: 5px;
  display: none;
  font-size: 35px;
  color: #212529;
}

#jumbotron{
  display: flex;
  padding: 0px 70px;
  align-items: center;
  height: 90vh;
}

#jumbotron-text,#jumbotron-image{
  flex-grow: 1;
}

#jumbotron-text > h1{
  font-size: 55px;
}

#jumbotron-text > p{
  padding-right: 50px;
  font-size: 18px;
  font-weight: lighter;
  color: #606060;
  line-height: 1.9;
  margin: 40px 0 30px;
}

.text-primary{
  color: #ff0000;
}

.btn{
  text-decoration: none;
  padding: 10px 15px;
  border-radius: 5px;
}

.btn-primary{
  background-color: #ff0000;
  color: white;
}

.btn-outline-primary{
  background-color: white;
  border: 3px solid #ff0000;
  color: #ff0000;
}

.btn-outline-primary:hover{
  background-color: #ff0000;
  color: white;
}

#tentang-kami{
  height: 80vh;
  background-color: #F1F1F1;
  display: flex;
  align-items: center;
}

.tentang-kami-image{
  flex-basis: 40%;
  background-image: url('../img/logo.jpeg');
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  height: 100%;
}

.tentang-kami-description{
  flex-basis: 60%;
  padding: 45px;
}

.tentang-kami-description > h2,#food > h2{
  font-size: 45px;
}

.tentang-kami-description > p{
  margin: 30px 0px 10px;
  line-height: 2;
  text-align: justify;
  color: #606060;
}

#food{
  padding:25px 70px 80px;
  text-align: center;
}

#food > h2{
  margin-top: 20px;
}

.underline{
  width: 80px;
  height: 5px;
  background-color: #ff0000;
  margin: 20px auto 50px;
}

#food > p{
  font-size: 22px;
  color: #606060;
  margin-bottom: 50px;
}

.food-container{
  display: flex;
  align-items: center;
  padding: 10px 0px;
  margin-bottom: 40px;
}

.food-item{
  box-shadow: 0 4px 4px 4px rgba(0,0,0,0.2);
  margin: 15px;
  width: 40%;
  border-radius: 5px;
  transition: margin-top 1s;
}

.food-item > a{
  text-decoration: none;
  color: black;
}

.food-item:hover{
  margin-top: -40px;
}

.food-item > a > img{
  width: 100%;
  object-fit: cover;
  height: 200px;
  border-radius: 5px 5px 0px 0px;
}

.food-description{
  padding: 10px 20px;
  text-align: left;
}

.stats{
  display: flex;
  margin: 10px;
}

.stats-divider{
  content: " ";
  display: block;
  margin: 20px;
  height: 5vh;
  border: 0.2px solid red;
}

.stats-header{
  font-size: 40px;
}

.stats-description{
  font-size: 20px;
}

#kontak{
  display: flex;
  padding: 25px 70px ;
}

.kontak-form,.kontak-bio{
  flex: 3;
  padding: 10px 20px 0px;
}

.kontak-bio{
  flex: 1;
}

.kontak-form > .card > h3{
  text-align: center;
  padding-top: 30px;
  border-radius: 5px 5px 0px 0px;
  font-size: 35px;
}

.kontak-form > .card > h3::after{
  content: ' ';
  display: block;
  width: 60px;
  height: 5px;
  margin: auto;
  margin-top: 15px;
  background-color: #ff0000;
}

.card{
  border-radius: 5px;
  box-shadow: 0px 4px 4px 4px rgba(0,0,0,0.2);
}

.form-group{
  margin: 30px 40px;
}

input,textarea{
  width: 100%;
  padding:10px;
  border-style: none;
  border: 1px solid #8f8f8f;
  border-radius: 5px;
}

label{
  display: block;
  margin-bottom:10px;
}

input.btn-primary{
  border-style: none;
  cursor: pointer;
  font-weight: bold;
  margin-bottom: 45px;
  border: 2px solid #ff0000;
}

input.btn-primary:hover{
  background-color: white;
  color: #ff0000;
  border: 2px solid #ff0000;
}

.form-group > p{
  color: #8f8f8f; 
  font-size: 14px;
}

.profile{
  object-fit: cover;
  height: 140px;
  width: 140px;
  margin-top: 40px;
  margin-bottom: 15px;
  border-radius: 50%;
  box-shadow: 0 2px 2px 2px rgba(0,0,0,0.2);
}

.kontak-bio{
  text-align: center;
}

.kontak-bio > .card{
  padding:10px 25px;
  position: relative;
}

.kontak-bio > .card::after{
  content: ' ';
  display: block;
  height: 200px;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: -1;
  border-radius: 5px 5px 0 0;
  background-color: #ff0000;
}

.text-muted{
  color: #8f8f8f;
  font-size: 12px;
  margin-top: 8px;
  margin-bottom: 30px;
}

.table-responsive{
  display: inline-block;
  margin: 0 auto;
  margin-bottom: 30px;
}

.kontak-bio > table{
  border-spacing: 0px;
  width: auto;
  border: 2px solid #f7f7f7;
  margin-bottom: 55px;
}

tr,th,td{
  text-align: left;
  padding: 10px;
}

tr:nth-child(even){
  background-color: #ffffff;
}

tr:nth-child(odd){
  background-color: #f7f7f7;
}

#footer{
  padding: 30px 50px 0px;
  background-color: #F1F1F1;
}

.footer-content{
  display: flex;
}

.footer-logo,.footer,.footer-menu{
  flex: 1;
}

.footer-menu{
  padding-left: 150px;
}

.footer-menu h4,.footer h4{
  font-weight: bold;
  font-size: 24px;
  margin-bottom: 20px;
}

.footer p{
  margin-bottom: 10px;
  color: #606060;
}

.footer-menu li{
  list-style: none;
  margin: 0px 0px 20px;
}

.footer-menu li > a{
  text-decoration: none;
  color: #606060;
}

.footer-logo > p{
  margin-top: 15px;
  font-size: 16px;
  line-height: 1.6;
  text-align: justify;
  color: #606060;
}

.footer-copyright{
  padding: 20px 0px 40px;
  margin-top: 50px;
  font-size: 14px;
  font-weight: lighter;
  text-align: center;
  color: #8f8f8f;
}

.social-media{
  height: 40px;
  width: 40px;
  background-size: cover;
}

.social-media-group{
  margin-top: 20px;
}

.social-media-group a{
  display: inline-block;
  margin-right: 25px;
  text-decoration: none;
  height: 40px;
  width: 40px;
}

.instagram{
  background-image: url('../img/instagram.svg');
}

.facebook{
  background-image: url('../img/facebook.svg');
}

@media (max-width:1100px){
  .navigation-header{
      padding: 10px 70px;
      position: absolute;
      top: 80px;
      left: 0px;
      flex-grow: 0;
      width: 100%;
      box-shadow: 0 4px 4px 2px rgba(0,0,0,0.2);
      border-top: 1px solid #bebebe;
      opacity: 0;
  }

  .slide-down{
      opacity: 1 !important;
      animation: slideDown 0.5s;
  }

  .navigation-header .nav-item{
      list-style: none;
      display: block;
      padding: 10px;
      text-align: left;
  }

  .active > a,.navigation-header .nav-item a:hover{
      color: #ff0000;
      border-bottom: none;
  }

  .navigation-header-responsive{
      display: inline-block;
  }

  #jumbotron{
    display: flex;
    flex-direction: column-reverse;
    margin-bottom: -50px;
  }

  #jumbotron-text > h1{
      font-size: 35px;
  }

  #jumbotron-image > img{
      width: 350px;
      margin-bottom: -150px;
  }

  #tentang-kami{
      display: flex;
      flex-direction: column;
      align-items: center;
  }

  .tentang-kami-image{
      display: none;
  }

  .stats-divider{
    content: " ";
    display: block;
    margin: 20px;
    height: 5vh;
    border: 0.2px solid red;
  }
  
  .stats-header{
    font-size: 40px;
  }

  #food{
      padding-bottom:70px !important;
      text-align: center;
  }

  .food-container{
    display: flex;
    flex-wrap: wrap;
    padding: 10px 0px;
    margin-bottom: 40px;
  }
  
  .food-item:hover{
      margin-top: 15px !important;
  }

  .food-item > div {
    flex: 50%;
    box-shadow: 0 0 0 1px black;
    margin-bottom: 10px;
  }
  
  #kontak{
      flex-direction: column;
      padding: 25px 10px;
  }

  .footer-content{
      text-align: left;
      flex-direction: column;
  }

  .footer-menu{
      margin: 40px 0px;
      padding-left: 0px;
  }
}

@media screen and (max-width:500px){
  .navigation-header{
      padding: 10px 20px;
  }

  #jumbotron{
      margin-top: 10px;
  }

  #tentang-kami{
      height: auto;
  }

  .tentang-kami-image{
      display: none;
  }

  #food{
      padding:15px 10px;
  }

  .table-responsive{
      width: 90%;
  }

  .social-media,.social-media-group a{
      width: 24px;
      height: 24px;
  }
}

@media screen and (max-width:375px){
  #jumbotron{
      margin-top: 100px;
  }
}

@media screen and (max-width:350px){
  #jumbotron{
      margin-top: 220px;
  }
}